## race 0.1-46

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: race
-Version: 0.1-45
-Date: $Date: 2004/02/07 10:41:41 $
+Version: 0.1-46
+Date: $Date: 2004/03/23 12:07:52 $
 Title: Racing methods for the selection of the best
 Author: Mauro Birattari <mbiro@ulb.ac.be>
 Maintainer: Mauro Birattari <mbiro@ulb.ac.be>
