## race 0.1.56

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: race
-Version: 0.1-48
-Date: $Date: 2004/04/02 12:41:57 $
+Version: 0.1.56
+Date: $Date: 2005/03/30 12:40:42 $
 Title: Racing methods for the selection of the best
 Author: Mauro Birattari <mbiro@ulb.ac.be>
 Maintainer: Mauro Birattari <mbiro@ulb.ac.be>
@@ -10,3 +10,4 @@
   the evaluation of the candidates are performed in parallel on 
   different hosts.
 License: GPL version 2 or newer
+Packaged: Wed Mar 30 14:41:18 2005; mbiro
