=== debian/control ===
Source: r-cran-race
Section: math
Priority: optional
Maintainer: Mauro Birattari <mbiro@ulb.ac.be>
Build-Depends: debhelper (>= 4.0.0), r-base-dev (>= 2.0.0), cdbs
Standards-Version: 3.6.1

Package: r-cran-race
Architecture: any
Depends: r-base-core (>= 2.0.0)
Description: GNU R package for the selection of the best via racing
 GNU R implementation of frace and some racing methods for the
 empirical selection of the best.
